#include "tablewidget.h"
#include <QDebug>
TableWidget::TableWidget(QWidget *parent) :
    QTableWidget(parent)
{
}

//void TableWidget::mousePressEvent(QMouseEvent *e)
//{
//    qDebug()<<"in MousePressEvent";
//}

void TableWidget::lineEditChanged(int row, int column)
{
    setCurrentCell(row,column);
//    qDebug()<<"in lineEditChanged";
}

